body{
color: #055825;
font-size: 9pt;
margin: 0px;
font-family: Tahoma, Arial, Helvetica, sans-serif; 
}
td{
font-size: 9pt;
}
.messa1{
display: none;
}
td.sel_adm{
background:url('/images/but_maroon.gif') no-repeat;
color:#005921;
font-size: 9pt;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.unsel_adm{
background:url('/images/but_green.gif') no-repeat;
color:#005921;
font-size: 9pt;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.sel{
background:url('/images/Slice_maroon.gif');
color:#005921;
font-size: 9pt;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.unsel{
background:url('/images/Slice_green.gif');
color:#005921;
font-size: 9pt;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.sl_12{
background:url('/images/Slice_12.gif') no-repeat #DCC9A0;
/*color:#ffffff;*/
font-size: 9pt;
font-weight: bold;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.sl_01{
background:url('/images/Slice_01.gif');
color:#ffffff;
font-size: 9pt;
font-weight: bold;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
td.sl_11{
background:url('/images/Slice_11.jpg');
width:370px;
height:24px;
color:#ffffff;
font-size: 9pt;
font-weight: bold;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

span.adm_menu{
color: #005921;
text-decoration: underline;
cursor: pointer;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
font-family: MS Sans Serif, Lucida Sans Unicode, Microsoft Sans Serif,Tahoma, Arial, Helvetica;
}

span.adm_menu_disabl{
color: #eeeeee;
text-decoration: underline;
cursor: arrow;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal;
font-family: MS Sans Serif, Lucida Sans Unicode, Microsoft Sans Serif,Tahoma, Arial, Helvetica;
}

a.a_menu{
color: #005921;
text-decoration: none;
FONT-SIZE: 8pt;
FONT-WEIGHT: normal;
font-family: MS Sans Serif, Lucida Sans Unicode, Microsoft Sans Serif,Tahoma, Arial, Helvetica;
}
a.a_menu:visited{
color: #005921;
text-decoration: none;
}
a.a_menu:hover{
color: #005921;
text-decoration: none;
}
a.a_menu:active{
color: #005921;
text-decoration: none;
}



a.a_mic{
color: #005921;
text-decoration: none;
FONT-SIZE: 9pt;
FONT-WEIGHT: normal;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a.a_mic:hover{
color: #005921;
text-decoration: underline;
}
a.a_mic:visited{
color: #005921;
text-decoration: none;
}

a{
color: #005921;
text-decoration: underline;
FONT-SIZE: 9pt;
FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
a:visited{
color: #005921;
text-decoration: underline;
}
a:hover{
color: #005921;
text-decoration: none;
}
a:active{
color: #005921;
text-decoration: underline;
}

input.inp, textarea.inp,div.inp {
  BORDER-RIGHT: #ccff99 1px solid;  
  BORDER-TOP: #ccff99 1px solid;
  FONT-WEIGHT: normal;
  FONT-SIZE: 9pt;
  MARGIN: 0px;
  PADDING: 2px;
  BORDER-LEFT: #ccff99 1px solid;
  COLOR: #055825;
  BORDER-BOTTOM: #ccff99 1px solid;
  font-family: Tahoma, Arial, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #ffffcc;
}

select.inp {
  BORDER: #ccff99 0px solid;  
  FONT-WEIGHT: normal;
  FONT-SIZE: 9pt;
  MARGIN: 0px;
  PADDING: 2px;
  COLOR: #055825;
  font-family: Tahoma, Arial, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #ffffcc;
}

H1 {
 MARGIN-TOP: 0px;
 FONT-SIZE: 18pt; 
 MARGIN-BOTTOM: 0px; 
 VERTICAL-ALIGN: 0px; 
 LETTER-SPACING: 0px; 
 TEXT-DECORATION: none
}

#container {
	padding: 20px;
}
#zoom-handle-2 {
	position:absolute;
	z-index:2;
	top: -7px;
	background-color: #ffcc00;
	width:10px;
	height:26px;
	margin-left: -5px;
	margin-right: -2px;
	cursor: ew-resize;
}
#zoom-track {
	position:relative;
	z-index:0;
	width:180px;
	background-color:#bbb;
	height:10px;
	float: left;
	display: inline;
	margin-right: 10px;
}
#zoom-track-selected {
	position:absolute;
	background-color:#538967;
	height:10px;
	z-index:1;
}
#theRating {
	color: #ff9900;
	font-size:30px;
	float: left;
	display: inline;
	width: 40px;
	margin-top: -15px;
}
.noRating {
	color: #f00;
}
#confirm a {
	font-size:16px;
}
.clear {
	clear: both;
	margin-bottom: 5px;
}
#top3 {
	text-align: left;
	padding: 0 7px 0 23px;
	color: #fff;
	margin-bottom: 10px;
}
#top3 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.6;
}
#top3 li {
	margin-bottom: 5px;
	line-height: 1.6;
}
#top3 a {
	color: #fff;
}

/*****************************************
   LIGHTBOX STYLES
*/

#lightbox{
	background-color:#eee;
	padding: 5px;
	border: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 1px; right: 1px; }

#lightbox img{ border: 2px; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(/images/overlay.png); }

* html #overlay{
	background-color: #aaa;
	back\ground-color: transparent;
	background-image: url(/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
	}

/*****************************************
   Live search box (xajax) STYLES   
*/

.content 
{
    display: none;
    border: solid 1px #165B24;
    background-color: #F7F4ED;
    color: #538967;
    overflow: auto;
    position: absolute;
    top: 65px;
    left: 300px;
    padding: 2px;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
.content1 
{
    display: block;
    border: solid 1px #165B24;
    background-color: #F7F4ED;
    color: #538967;
    width: 400px;
    height: 200px;
    padding: 2px;
    margin-top: 2px;
    overflow-y: auto;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
.content2 
{
    display: block;
    border: solid 1px #165B24;
    background-color: #F7F4ED;
    color: #538967;
    width: 400px;
    height: 200px;
    padding: 2px;
    margin-top: 2px;
    overflow-y: auto;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
.control {
    background-color:  #F7F4ED;
    display: block;
    border: solid 1px black;
    width: 220px;
    height: 20px;
    padding: 0px;
}
.input_control {
    background-color:  #F7F4ED;
    display: block;
    border: 0px;
    width: 204px;
    height: 20px;
    padding: 2px;
    color: #538967;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
a.livesearch{
color: #005921;
text-decoration: underline;
FONT-SIZE: 9pt;
FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
